<!--
    Exercise:
In the form below, add an input field that can only contain numbers
Use the correct input attributes to only allow numbers between 1 and 5.

<form action="/action_page.php">
<input type="______" ____="1" _____="5">
</form>
-->

<form action="/action_page.php">
    <input type="number" min="1" max="5">
</form>